#container {
	width: 920px;
	margin: 0 auto;
	height: auto;
	}
	
#banner {
	width: 920px;
	height: 150px;
	}

#logo {
	width: 300px;
	height: 150px;
	float: left;
	background: url(../images/logo.gif) no-repeat;
	}
	
#contact {
	width: 200px;
	float: right;
	text-align:right;
	padding: 10px 0 0 0;
	}

.stripe {
	background: url(../images/stripe.gif) repeat-x;
	height: 8px;
	position: absolute;
    left: 0;
    right:0;
	}

#content {
	width: 920px;
	height: 810px;
	margin: 20px 0 0 0;
	}

#left {
	width: 450px;
	float: left;
	}

#right {
	width: 450px;
	float: right;
	background: #e6e6e6;
	padding: 0 0 40px 0;
	}
#cedia {
	float:right;
	margin: 20px 120px 0 0;
	}
	
#rightheader {
	margin: 0 auto;
	width: 410px;
	}

.button {
	background: url(../images/button2.jpg) no-repeat;
	height:99px;
	width: 380px;
	margin: 0 auto;
	}
	
.button img {
		margin: 0 auto;
		padding: 12px 0 0 0;
		display:block;
		border:0;
	}
	
#footer {
	width: 400px;
	margin: 0 auto;
	}
	.clearfloat {clear:both;}
	
		

	
	